h1{
    color:blue;
    font-size:25px;
    font-style:italic;
    margin-left:30px;
}

p{
    color:green;
    font-size:20px;
    font-style:italic;
}

body{
    background-color:lightblue;
}

div{
    border:2px solid red;
    background-color:maroon;
    color: gray;
    width:70%;
    height:70%;
}